Subject: Re: bug#35260: 27.0.50; Weird nndraft groups show up in Gnus when posting emails

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 13 Apr 2019 16:55:30 -0700

"Basil L. Contovounesios" <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> When I tap `m' in the group buffer and then send the email, the
>> following two ... groups?  lines?  Show up in my group buffer:
>
> Sounds similar to what I described in bug#35208#11.
>
> https://debbugs.gnu.org/35208#11
>
>> The nndraft:drafts group does exist, but not nndraft:nndraft:drafts...
>
> Not sure what's up with the latter.
>
>> In GNU Emacs 27.0.50 (build 3, x86_64-pc-linux-gnu, GTK+ Version 3.22.11)
>>  of 2019-04-09 built on stories
>> Repository revision: 44b306d3510e54432b76724583ea9405f1c90686
>
> Try again with latest master; Yamaoka-san already fixed bug#35208[1].
>
> [1: 0627a8d7bc]: Enable message saving to work when first use of Gnus (bug#35208)
>   2019-04-11 00:23:38 +0000
>   https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=0627a8d7bc6ffa29d7a503fd36e760778ecb9fa1

Thanks for keeping up with this, Basil! I'm plowing through an
inconveniently-timed flu (is there any other kind?) and am trying to
keep up, but mostly failing. I'm chewing through Lars' other bug report,
about nnimap groups. I appreciate your help.